*{
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
}
a:hover{
    text-decoration: none;
    color: #ddd
}
p{
    font-size: 14px;
    color: #a2a2a2;
}
.topbar{
    background: #f2f2f2;
    padding: 7px 0px;
}
.topbar p{
    margin-bottom: 0;
    color: #a2a2a2;

}
.whatsapp-chat{position:fixed;bottom:20px;left:20px;width:200px;display:block;z-index:9999;}
.whatsapp-chat img{width:100%;}
.rightbox ul {
    padding: 0;
    margin: 0;
    text-align: right;
}
.rightbox ul li {
    list-style: none;
    display: inline-block;
    font-size: 15px;
}
.rightbox ul li div {
    width: 27px;
    height: 27px;
    display: inline-block;
    margin-right: 5px;
    text-align: center;
    font-size: 17px;
    border-radius: 5px;
    line-height: 22px;
    color: #a2a2a2;
}
.rightbox ul li a {
    color: #a2a2a2;
}
header{
    padding: 20px 0px;
}
.top-icoon{
    display: inline-block;
    margin-left: 25px;
}
.top-icoon ul li{
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.top-icoon ul li p{
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #252525;
}
.top-icoon ul li div{
    width: 50px;
    height: 45px;
    color: #ad7746;
    font-size: 36px;
    text-align: center;
    margin-right: 6px;
    line-height: 49px;
    border-radius: 0;
}
.top-icoon ul li span a{
    font-size: 16px;
    color: #a2a2a2;
}

.newback{
    background: #1d1d1b;
}
.navbtn{
    padding: 9px 20px;
    border: 1px solid #fff;
    color: #fff;
}
.carousel-item img{
    width: 100%;
}
.fa-angle-left, .fa-angle-right {
    font-size: 40px;
    border: 1px solid;
    padding: 5px 10px;
}
.slider-data {
    position: absolute;
    bottom: 20%;
    width: 54%;
    left: 10%;
    background: #000000b8;
    padding: 60px 50px;
    display: inline-block;
}
.slider-data h2 {
    text-align: left;
    font-size: calc(14px + 1.6vw);
    color: #ffffff;
    margin: 0;
    border-bottom: 2px solid #ad7746;
    display: inline-block;
}
.slider-data p {
    text-align: left;
    font-size: calc(14px + .1vw);
    margin: 0;
    line-height: 25px;
}
.slider-data h3 {
    color: #ffffff;
    font-size: calc(14px + 3vw);
    font-weight: 900;
    text-align: left;
}
.btngrpp {
    margin-top: 21px;
    text-align: left;
}
.btn{
    background: linear-gradient(45deg, #fbc804, #e10d1b);
    border-radius: 0px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.naviabar{
    background-image: url(../img/scale.png);
}
.heading{
    color: #111;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 7px;
}
.line{
    width: 100px;
    height: 2px;
    display: inline-block;
    background: #ab7442;
}
.ptb{
    padding: 50px 0px;
}
.catbox{
    margin-bottom: 15px;
    border: 1px solid #f2f2f2;
}
.catetext{
    padding: 10px 15px;
    text-align: center;
}
.catetext h4{
    font-size: 17px;
    margin-bottom: 0;
    font-weight: 600;
}
.catetext p{
    margin-bottom: 0;
}
.catetext h4 a{
    color: #000;
}
.linkss{
    color: #ab7442;
    font-size: 14px;
}
.abtus{
    background: #f2f2f2;
}


.c-abt{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding:20px;
    margin-right:20px;
    border-radius:20px;
    margin-bottom:40px;
}
.c-abt .btn{
    width:40%;
    margin:auto;
}

.cateogry-slider .owl-theme .owl-controls .owl-buttons .owl-next{
    position: absolute;
    top: 41%;
    right: 4%;
}
.cateogry-slider .owl-theme .owl-controls .owl-buttons .owl-prev{
       position: absolute;
    top: 41%;
    left: 4%;
}

.btn-2{
    color: #ab7442;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    padding: 9px 20px;
    border: 2px solid #ab7442;
}
.abtus p{
    line-height: 26px;
}
.pboc{
    position: relative;
    margin-bottom: 52px;
}
.picon{
    top: 0;
    left: 0;
    position: absolute;
    padding: 10px;
    margin-right: 10px;
    text-align: center;
    width: 70px;
    height: 70px;
    font-size: 42px;
    color: #ab7442;
    background: #f2f2f2;
    line-height: 48px;
}
.ptext{
   padding-left: 94px;
}
.ptext h4{
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.prodct{
    background: #f2f2f2;
}
.pbox {
    background: #fff;
    padding: 10px;
    margin-bottom: 15px;
}
.pbox img{
    width:100%
}
.prtext{
    text-align: center;
    padding: 7px 0px;
}
.prtext h4{
    font-size: 17px;
}
.prtext h4 a{
    color: #ad7746;
}
.callto{
    background-image: url(../img/backbg.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
.cforn{
    position: relative;
    border: 1px solid rgba(255, 255, 255, 0.19);
    padding: 39px 39px 24px;
    background: #131313;
}
.cforn input{
    border-radius: 0px;
}
.cforn textarea{
    border-radius: 0px;
}
.callto p{
    font-size: 19px;
    margin-top: 20px;
    color: #fff;
}

.testimonial{
    margin: 0 20px 0px;
}
.testimonial .testimonial-content{
    padding: 55px 25px 52px 52px;
    margin-bottom: 14px;
    background: #f2f2f2;
    border: 1px solid #f0f0f0;
    position: relative;
}
.testimonial .testimonial-content:after{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 22px;
    transform: rotate(45deg);
}
.testimonial-content .testimonial-icon{
    width: 50px;
    height: 45px;
    background: #ab7442;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 42px;
    position: absolute;
    top: 37px;
    left: -19px;
}
.testimonial-content .testimonial-icon:before{
    content: "";
    border-bottom: 16px solid #866445;
    border-left: 18px solid transparent;
    position: absolute;
    top: -16px;
    left: 1px;
}
.testimonial .description{
    font-size: 15px;
    font-style: italic;
    color: #8a8a8a;
    line-height: 23px;
    margin: 0;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #525252;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}

.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #ab7442;
}
footer{
    padding: 50px 0px 20px;
    background-image: url("../img/footer.jpg");
}
.flogo{
    margin-bottom: 20px;
}
footer h4{
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 19px;
}
footer ul li a{
    color: #a2a2a2;
}
footer ul li {
    color: #a2a2a2;
    list-style: none;
}
footer ul li{
    margin-bottom: 8px;
    font-size: 14px;
}
.listt li{
    margin-bottom: 17px;
}
.brown{
    color: #ab7442;
}
footer li i{
    color: #ab7442;
    
}
.copy{
    padding: 7px 0px;
    background: #111;
}
.copy p{
    margin-bottom: 0;
}
.newul {
    border: 1px solid #a2a2a2;
    display: inline-block;
    padding: 1px 15px;
}
.newul ul{
    text-align: left;
    margin-bottom: 0;
}
.newul ul li{
    margin-bottom: 0;
    line-height: 35px;
}
.inner-bg2 {
    /*background-image: url(../img/backbag.jpg);*/
    background-repeat: no-repeat;
}
.inner-banner {
    position: relative;
    background-position: center right;
    background-size: cover;
}
.inner-banner::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    /* background-image: -webkit-gradient(linear,left top,right top,from(#74737385),to(#fbae0287)); */
    /* background-image: linear-gradient(to right,#ad7746,#002e7954); */
    background: #363636a3;
}
.inner-banner .inner-title {
    padding-top: 10px;
    padding-bottom: 40px;
    position: relative;
    z-index: 1;
}
.inner-banner .inner-title h1 {
    font-size: 45px;
    color: #fff;
    font-weight: 600;
    margin-top: 40px;
    text-align: left;
}
.inner-banner .inner-title ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;
}
.inner-banner .inner-title ul li {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    position: relative;
    margin-right: 40px;
    font-weight: 500;
}

.inner-banner .inner-title ul li a {
    color: #fff;
}

.inner-banner .inner-title ul li {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    position: relative;
    margin: 0px 3px;
    font-weight: 500;
}
.middiv{
    padding: 60px 0px;
}
.abt img{
    width: 100%;
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
}
.abt.about-us-img img{width:50%;}
.proboss img{
    width: 100%;
    float: left;
    margin-right: 0px;
    margin-bottom: 15px;
}
.pinbox{
    border: 1px solid #f2f2f2;
    padding: 20px;
    margin-bottom: 20px;
    height:100%;
}

.pinbox p{
    height: 45px;
    overflow: hidden;
}
.pinbox img{
    margin-bottom: 10px;
    width:100%;
}
.pinbox h2 {
    color: #ab7442;
    font-size: 22px;
    font-weight: 600;
}
.middiv .testimonial{
    margin-bottom: 20px;
}
.conform input{
    border-radius: 0px;
    border: 2px solid #f2f2f2;
    height: 50px;
}
.conform textarea{
    border-radius: 0px;
    border: 2px solid #f2f2f2;
    height: auto;
}


.adbox{
    position: relative;
    padding-left: 45px;
    margin-top: 22px;
    border-bottom: 1px solid #f2f2f2;
}
.adbox .adicon{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 33px;
    color: #ab7442;
}
.aditext span{
    color: #111;
    font-weight: 600;
}
.aditext p a{
    color: #a2a2a2;
    font-size: 16px;
}
.linkin{
    background: #2771bf;
    color:#fff;
    padding: 6px 11px;
    margin-left: 5px;
    border-radius: 13px;
}
.pinbox table thead{
        background: #181818;
}
.pinbox table thead p{
        color:#fff;
        font-size:18px;
        margin:0;
}
.table td {
    font-size: 14px;
}
.caltoo{
    padding:50px 0;
    background: #f2f2f2;
}